back_to_top_prevent_on_mobile: FALSE
back_to_top_prevent_in_admin: FALSE
back_to_top_prevent_in_front: FALSE
back_to_top_button_trigger: 100
back_to_top_button_place: 1
back_to_top_button_text: 'Back to top'
back_to_top_button_type: 'image'
back_to_top_bg_color: '#F7F7F7'
back_to_top_border_color: '#CCCCCC'
back_to_top_hover_color: '#EEEEEE'
back_to_top_text_color: '#333333'
